body {
	color:#595959;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
a {
	cursor:pointer;
	color:#fff;
	text-decoration:none;
}
#conent_text ul li {
	padding:0 0 7px 0;
}
img {
	border:0 none;
}
ul, ol {
	margin:10px 0 10px 0;
	padding:0 17px;
	clear:both;
}
/* MAIN STRUCTURE start */
#container {
	width:984px;
	margin:0 auto;
	padding:0;
}
#header {
	float:left;
	width:969px;
	height:98px;
	padding:0;
	margin:32px 0 10px 0;
}
#header_right {
	float:right;
	margin:0;
	padding:0;
}
#innercontainer {
	float:left;
	width:984px;
	margin:0;
	padding:0;
}
#left {
	clear:left;
	float:left;
	width:226px;
	margin:0;
}
#right {
	float:left;
	width:200px;
	padding:0;
	margin:0;
}
#content {
	float:left;
	width:725px;
	height:auto !important;
	min-height:500px;
 *height:500px;
	padding:0;
	margin:0 0 0 20px;
}
#page-home #content {
	width:729px;
	padding:0;
	border:0 none;
	margin:0 0 0 15px;
}
#footer {
	float:left;
	width:960px;
	color:#737476;
	padding:20px 16px 15px 16px;
	margin:0;
}
/* MAIN STRUCTURE end */

/* MAIN ELEMENTS start */

#content p {
	padding:0 0 10px;
	margin:0;
}
#content a:hover {
	color:#000;
	text-decoration:none;
}
/* MAIN ELEMENTS end */

/* FORM ELEMENTS start */
._col_left select, ._col_right select {
	width:231px;
	color:#595959;
	font-size:11px;
	border: 1px solid #a8a8a8;
}
._col_left input {
	margin:0 5px 0 0;
	padding:2px;
	font-size:11px;
}
._col_left {
	float:left;
	width:400px;
}
._col_right {
	float:right;
	width:285px;
}
#SaleMethodes_Panel {
	margin-top:20px;
}
#SaleMethodes_Panel td {
	width:55%;
	vertical-align:middle;
}
#content ._col_right label {
	width:100px;
	clear: none;
	float: left;
	margin: 0 0 1px;
}
._To {
	float: left;
	margin: 0 10px;
}
._To2 {
	float: left;
	margin: 4px 10px;
}
#content label {
	float:left;
	display:block;
	width:120px;
	margin:0 0 3px 0;
	padding:0;
}
.stamp #content label {
	width:200px;
	margin-left:20px;
}
#content input.b_submit {
	border:none;
	background:url(/images/buttons/b_submit.jpg) no-repeat left top;
	height:27px;
	width:97px;
	margin:0;
	padding:0;
	float:left;
}
#content input.b_submit:hover {
	background-position:left bottom;
}
.w100 {
	width:100px;
}
.w50 {
	width:50px;
}
.w25 {
	width:25px
}
.w250 {
	width:250px;
	margin-bottom:10px;
}
textarea.w250 {
	width:252px;
}
._col_left select.w255, .w255 {
	width:255px;
	padding:2px;
	font-size:11px;
}
.w150 {
	width:150px;
}
.w470 {
	width:470px;
}
.propery_slide {
	background:url(/images/background/bg_home_slide.jpg) no-repeat left top;
	width:956px;
	height:421px;
	padding:5px;
	float:right;
}
img.propery_slide_img {
	width:956px;
	height:380px;
	position:absolute;
}
.transbox {
	position:absolute;
	z-index:10;
	opacity:0.5;
	background-color:#fff;
	filter: alpha(opacity=70);
	width:304px;
	height:380px;
}
.transbox_text {
	position:absolute;
	z-index:100;
	width:254px;
	height:330px;
	padding:25px;
}
.transbox_text h2 {
	text-transform:uppercase;
}
.transbox_text p {
	font-size:14px;
}
.side {
	width:304px;
	height:380px;
	float:right;
}
.space {
	width:956px;
	height:380px;
}
a.next {
	display:block;
	width:33px;
	height:35px;
	background:url(/images/buttons/b_next.jpg) no-repeat right bottom;
	float:right;
	padding:33px 0 0 0;
}
.previous {
	padding:330px 0 0 20px;
	position:absolute;
	z-index:100;
}
.previous a {
	display:block;
	width:33px;
	height:35px;
	background:url(/images/buttons/b_previous.jpg) no-repeat left bottom;
	float:left;
}
/* FORM ELEMENTS end */

/* HEADINGS start*/
h1, h2, h3, h4, h5, h6 {
	margin:0 0 15px 0;
}
h1 {
	font-size:18px;
	color:#009ADE;
	text-transform:uppercase;
	font-weight:700;
}
h1.title {
	float:left;
	color:#009ade;
	margin:0 0 10px 0;
	text-transform:uppercase;
	font-weight:700;
	font-size:18px;
}
h2.title {
	float:left;
	color:#666;
	margin:0 0 10px 10px;
	text-transform:uppercase;
	font-weight:700;
	font-size:18px;
}
h1.title_content {
	float:left;
	color:#009ade;
	margin:12px 0 10px 0;
	text-transform:uppercase;
	font-weight:700;
	font-size:18px;
}
h2 {
	font-size:14px;
	color:#000;
}
h3 {
	font-size:11px;
}
h4 {
	font-size:11px;
	color:#009ade;
	font-weight:normal;
}
h5 {
	font-size:11px;
	color:#6b6e71;
	margin-bottom:0;
}
h6 {
	font-size:12px;
	color:#000;
	font-weight:bold;
}
/* HEADINGS STYLES end */

/* HEADER ELEMENTS and MAIN NAVIGATION MENU start */
a.logo {
	display:block;
	margin:0px 5px 0 0;
	width:259px;
	height:66px;
	background:url(/images/logo.png) no-repeat right top;
	float:left;
}
#header img {
	float:right;
}
#header h2 {
	font-size:22px;
	float:right;
	font-weight:bold;
	font-style: normal;
	padding:0 0 0 27px;
	margin:0;
	background:url(../images/phone.jpg) no-repeat left;
}
#header #phone {
	padding:0;
	margin:0;
	background:url(../images/phone.png) no-repeat left;
	display:block;
	width:192px;
	height:31px;
	float:right;
}
ul#navmenu {
	float:right;
	display:block;
	list-style-type:none;
	padding:0;
	margin:23px 0 0 0;
	clear:both;
	height:14px;
}
ul#navmenu li {
	display:inline;
	margin:0;
	float:left;
}
ul#navmenu li a {
	float:left;
	display:block;
	text-decoration:none;
	margin:0 0 0 20px;
	font-size:12px;
	color:#666;
	padding:0;
	text-transform:uppercase;
	clear:none;
}
ul#navmenu li a.home{
	margin:0;
}
ul#navmenu li a:hover, ul#navmenu li a.activemenu, #page-home ul#navmenu li a.home, #page-Services ul#navmenu li a.services, #page-resources ul#navmenu li a.resources, #page-about ul#navmenu li a.aboutus {
	color:#009ade;
}
/* HEADER ELEMENTS and MAIN NAVIGATION MENU end */

/* SUB NAVIGATION MENU start */
.sidenav {
	background:#fff;
	float:left;
	width:195px;
	min-height:128px;
	padding:15px 10px 10px 18px;
	border:1px solid #ccc;
}
ul.subnav {
	list-style-type:none;
	margin:0;
	padding:0
}
ul.subnav li {
	font-size:11px;
	color:#666;
	margin:0 0 2px 0;
	padding:0;
	background:url(/images/buttons/bg_button.jpg) no-repeat left top;
}
ul.subnav li ul {
	padding:0 5px;
	margin:0;
	clear:both;
}
ul.subnav li ul li {
	background:none;
	padding:3px;
	margin:0;
	list-style:none;
}
ul.subnav li ul li a {
	padding:0 0 0 3px;
	margin:0;
	display:block;
	float:none;
}
ul.subnav li a {
	font-size:14px;
	color:#999;
	text-decoration:none;
	padding:0;
	margin:6px 0;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
}
ul.subnav li ul li a {
	font-size:14px;
	color:#999;
	text-decoration:none;
	padding:0;
}
#page-content ul.subnav li ul li a {
	text-decoration:none;
}
ul.subnav li a:hover, ul.subnav li a.activemenu,#page-contact.enquiry_page ul.subnav li a.onlineenquiry{
	color:#666;
}
#page-content.people #content {
	width:470px;
}
#page-about.people #content .conent_text {
	width:500px;
	margin:0 15px 0 0;
}
.conent_text a {
	color:#009ade;
}
/* SUB NAVIGATION MENU end */

/* FOOTER ELEMENTS start */

#footer p {
	padding:15px 0 0 0;
	margin:0;
}
#footer h3.seventyfive {
	/*font-family:"HelveticaNeueLTProMD";*/
	font-weight:bold;
	font-size:12px;
	margin:0;
	color:#009ade;
}
h3.seventyfive {
	/*font-family:"HelveticaNeueLTProBD";*/
	font-weight:700;
	font-size:28px;
	margin:10px 0 20px;
	color:#009ade;
}
#footer ul {
	float:left;
	list-style:none;
	padding:0;
}
#footer ul li {
	display: inline;
	border-left:1px solid #737476;
	padding:0 10px;
}
#footer ul li.start {
	border:0 none;
	padding-left:0;
}
#footer span {
	padding:0;
	margin:0;
}
#footer a {
	color:#737476;
	text-decoration:none;
	display:inline-block;
}
#footer a:hover {
	text-decoration:underline;
}
/* FOOTER ELEMENTS end */

/* PROPERTY PAGES ELEMENTS start */

.h_container {
	float: left;
	width: 665px;
	height:20px;
	padding:10px 0 10px 10px;
	background-color:#ededed;
	margin-bottom:5px;
}
.h_container h2 {
	font-size:20px;
	color:#000;
	float:left;
	margin:0;
	padding:0;
}
#content .h_container p {
	float:right;
	color:#626769;
	padding:5px 10px 0 0;
	font-weight:bold;
}
h1.h_latestnews {
	padding:0;
	margin:0;
	clear:both;
	height:35px;
	background:url(/images/headings/h_recent_news.jpg) no-repeat left top;
}
h1.h_testimonials {
	padding:0;
	margin:0;
	clear:both;
	height:35px;
	background:url(/images/headings/h_testimonials.jpg) no-repeat left top;
}
.contact_us.listing_box {
	margin:5px 0 0 0;
}
.contact_us.listing_box p {
	margin:0;
}
.contact_us h3 {
	margin:0;
}
#content .b_sort {
	border:none;
	display:block;
	float:right;
	width:49px;
	height:17px;
	background:transparent url('/images/buttons/b_sort.jpg') no-repeat top left;
	padding:0;
	margin:4px 0 0 3px;
}
a.b_details {
	background: url(/images/buttons/b_details.jpg) no-repeat left top;
	width:93px;
	height:29px;
	display:block;
	float:right;
}
a.b_article {
	border:none;
	display:block;
	float:left;
	width:95px;
	height:27px;
	background:url('/images/buttons/b_article.jpg') no-repeat top left;
	padding:0;
	margin:0;
}
.buttons a.b_manage {
	background: url("/images/buttons/b_manage.jpg") no-repeat scroll left top transparent;
	clear: both;
	display: block;
	height: 51px;
	padding: 0;
	width: 231px;
}
#content .b_sort:hover, a.b_article:hover, a.b_manage:hover {
}
.propertycontainer {
	width:675px;
	float:left;
}
.propertybuttons {
	float:right;
	width:auto;
	padding:10px 0 10px 0;
}
.propertybuttons .sortdropdown {
	clear:none
}
#page-leased .propertybuttons, #page-sold .propertybuttons {
	width:85px;
}
.propertybuttons input, .propertybuttons select, .propertybuttons p {
	float:left;
	margin:2px 0 0 5px;
}
.propertybuttons select {
	width:auto;
}
.propertybuttons p {
	margin:5px 0 0 0;
	text-align:right;
}
#buttons_right, #content #buttons_right {
	float:right;
	width:142px;
	padding:0;
}
#content #buttons_right a, #content #buttons_right input {
	display: block;
	float: right;
	height:34px;
	margin:0 0 5px 0;
	padding:0;
	width: 142px;
}
.listing_dt #content {
	width:729px;
	padding:0 0 0 14px;
	margin:0;
}
.listing_dt .right
{
 float:right;
 width:148px;
 padding:0;
 margin:0;
}
#buttons {
	float:right;
	width:183px;
	padding:0;
	margin:0;
}
#buttons ul, #content #buttons ul {
	width:231px;
	list-style-type:none;
	margin:0;
	padding:5px 0;
	background-color:#3f3f3f;
}
#buttons ul li, #content #buttons ul li {
	padding:0;
	margin:0;
}
#buttons ul li a, #content #buttons ul li a, #buttons ul li input, #content #buttons ul li input {
	display:block;
	width:231px;
	height:25px;
	padding:0;
	margin:0;
	border:0 none;
}
#buttons ul li a:hover, #content #buttons ul li a:hover, #buttons ul li input:hover, #content #buttons ul li input:hover {
	background-position:bottom left;
}
#gallery {
	padding:0;
	margin:0;
	float:left;
	width:580px;
}
#big {
	float:left;
	width:580px;
}
#big img {
	width:580px;
	height:391px;
}
#small {
	float:left;
	width:140px;
/*	height:379px;*/
	margin:0 0 10px 5px;
	border:1px solid #ccc;
	padding:5px 0;
}
#small a {
	width:120px;
	float:left;
	margin:5px 10px;
}
#small img {
	width:120px;
	height:85px;
	border:1px solid #000;
}
.listing_dt .back_listing, .back_listing {
	padding:5px 0 5px 0;
	margin: 28px 0 13px 0;
	float:right;
}
.back_listing {
	margin:12px 0 10px 0;
}
.propertydetails {
	padding:10px 10px 10px 0;
	margin:0;
	width:570px;
	float:left;
	background:#fff;
}
.propertydetails h2, .propertydetails h3 {
	color:#000;
	margin:0 0 3px 0;
	font-size:16px;
	font-weight:bold;
}
.propertydetails h3 {
	color:#0099cc;
	font-weight:700;
	margin:0 0 10px 0;
}
#content dl.details {
	padding:0;
	margin:5px 0 0 0;
}
#content dl.details dt {
	clear:left;
	display:block;
	float:left;
	width:110px;
	padding:6px 0;
	margin:0;
	font-weight:bold;
	font-size:12px;
	color:#707070;
}
#detail_left
{
float:left;
width:580px;
margin:0;
padding:0;
}
.latest_pro_content {
	background-color:#f0f0f0;
	width:430px;
	padding:5px 10px;
	margin:0 0 10px 0;
}
#content dl.details dd {
	color:#666666;
	display:block;
	float:left;
	width:450px;
	padding:6px 0;
	margin:0;
	text-align:justify;
}
/* search start */
.search_container {
	float:left;
	width:202px;
	padding:0;
	margin:0;
}
#page-home .propertysearch {
	height:340px;
}
.propertysearch, .listing_dt listing_page .propertysearch {
	float:left;
	color:#999;
	margin:0;
	padding:0;
	border:1px solid #ccc;
}
.searchfields {
	float:left;
	width:200px;
	/*	height:302px;*/
	padding:10px 12px;
	font-size:11px;
	margin:0;
	font-weight:bold;
}
#page-cal .w170 {
	width:231px;
	margin-bottom:10px;
}
.propertysearch input.keyseach {
	width:196px;
	float:left;
}
.listing_page .propertysearch input.keyseach {
	width:200px;
}
.propertysearch .searcheckbox_panel {
	width:170px;
}
.rb_left {
	width:182px;
	margin:0 0 10px 0;
}
input, select {
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	color:#595959;
	border: 1px solid #A8A8A8;
	margin:0 0 10px 0;
}
.enquiry_frm input, select {
	width:250px;
}
.enquiry_frm select {
	width:255px;
}
/*textarea {
	border: 1px solid #A8A8A8;
}*/
.propertysearch .rb_left input, #content .rb_left input {
	float:right;
	width:15px;
	padding:0;
	margin:0 10px 0 0;
	background:0 none;
	border:0 none;
}
.search_container .rb_left label, #content .rb_left label {
	float:left;
	clear:none;
	margin:0px 0 1px 0;
	width:auto;
}
.rb_left td {
	padding:0;
	margin:0;
	text-align:left;
}
.propertysearch select, .propertysearch input, .areafrom input {
	width:202px;
	margin-bottom:8px;
	border:1px solid #999;
	padding:2px;
	clear:both;
	font-size:11px;
	color:#999;
}
.listing_page .propertysearch select, .listing_page .areafrom input {
	width:188px;
	color:#999;
}
.listing_page .propertysearch select {
	height:20px;
}
.listing_page .propertysearch input {
	width:75px;
	float:right;
}
.propertysearch option {
	font-size:11px;
	color:#999;
}
.propertysearch select.w70 {
	width:100px;
}
#content .search_container label, .search_container label {
	width:auto;
	float:left;
	clear:both;
	margin:0 2px 3px 0;
}
.listing_page .search_container label {
	text-align:right;
	color:#333;
	padding-top:3px;
	width:66px;
}
.areafrom {
	width:202px;
	float:left;
	margin:0;
}
.enquiry_frm input.areato {
	margin: 0 10px 10px 0;
	width: 114px;
}
.enquiry_frm input.areato.nomargin {
	margin: 0 0 10px 0;
}
.listing_page .areafrom {
	width:150px;
}
.search_container select.areafrom {
	width:99px;
}
.propertysearch input.w100, .propertysearch select.w100 {
	width:120px;
}
.propertysearch a.b_search, .propertysearch input.b_search, #content input.b_submit {
	display:block;
	width:75px;
	height:26px;
	background:#999;
	border:none;
	padding:0;
	margin:0;
	float:left;
	cursor:pointer;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
}
.listing_page .propertysearch input.b_search {
	background:url('/images/buttons/b_search.png') no-repeat top left;
	width:71px;
	height:22px;
	display:block;
	border:none;
	padding:0;
	float:right;
	margin:0;
}
a.b_search_small, input.b_search_small, .quicksearch .propertysearch .b_search {
	display:block;
	width:92px;
	height:25px;
	background:transparent url('/images/buttons/b_search_small.jpg') no-repeat top left;
	border:none;
	padding:0;
	/*margin:-4px 0 0 25px;*/
	margin: 10px 0 0 137px;
	float:left;
}
.b_recalculate {
	display:block;
	width:90px;
	height:24px;
	background:transparent url('/images/buttons/b_recalculate.gif') no-repeat top left;
	border:none;
	padding:0;
	margin:10px 18px 0 0;
	float:right;
}
.b_calculate {
	display:block;
	width:90px;
	height:24px;
	background:transparent url('/images/buttons/b_calculate.gif') no-repeat top left;
	border:none;
	padding:0;
	margin:10px 18px 0 0;
	float:right;
}
.b_space {
	display:block;
	width:90px;
	height:24px;
	background:transparent url('/images/buttons/b_space.gif') no-repeat top left;
	border:none;
	padding:0;
	margin:0;
	float:right;
}
.propertysearch a.b_search:hover, .propertysearch input.b_search:hover, .propertysearch_home a.b_search:hover, .propertysearch_home input.b_search:hover, input.b_search_small:hover {
	background-position:bottom left;
}
/* search end */
/* SEARCH HOME start */
.propertysearch .w75, .w75 {
	width:88px;
}
.propertysearch .w90, .w90 {
	width:90px;
	float:left;
	clear:none;

	
}
#page-home .propertysearch .w90,.listing_dt .propertysearch .w90{
	margin-right:10px;
}
#page-home .propertysearch .w90.nomargin,.listing_dt .propertysearch .w90.nomargin
{
 margin-right:0;
}
.RequirementForm .enquiry_frm .propertysearch input.w90, .w90 {
	width:120px;
}
.nomargin, .w90.nomargin {
	margin:0;
}
.listing_page .nomargin, .w90.nomargin {
	margin:0;
}
/* SEARCH home end */

/* CONTENT PAGES end */
.latest_content {
	float:left;
	width:194px;
	border:1px solid #CCCCCC;
	margin:0;
	clear:both;
	padding:15px;
}
.latestnews_container {
	padding:20px;
	background-color:#e2e2e2;
}
#page-home .latest_content {
	background:none;
	padding-bottom:0;
	height:160px;
}
.latest_content h5 {
	margin:0;
}
.latest_content h6 {
	margin:0 0 10px 0;
}
.latest_content p {
	margin:5px 0;
	color:#666;
}
/* BUTTONS start */

.buttons {
	width:226px;
	float:left;
	margin:8px 0 0 0;
}
.buttons a {
	display:block;
	width:226px;
	height:47px;
	padding:0;
	margin:0 0 8px 0;
	float:right;
}
.buttons img {
	margin-bottom:10px;
}
a.b_enquiry {
	background:url('/images/buttons/b_enquiry.jpg') no-repeat top left;
}
.listing_dt #buttons_right a.b_enquiry {
	background:url('/images/buttons/b_enquiry.png') no-repeat top left;
}
a.b_view_shortlist {
	display:none;
}
.listing_dt a.b_view_shortlist {
	background:url('/images/buttons/b_view_shortlist.jpg') no-repeat top left;
	display:block;
}
.listing_dt a.b_resources, #page resources a.b_resources, #page-useful .buttons a.b_resources, #page-contact.enquiry_page a.b_enquiry{
	display:none;
}
a.b_resources {
	background:url('/images/buttons/b_resources.jpg') no-repeat top left;
}
a.b_alert {
	display:none;
}
#page-home a.b_alert {
	display:block;
	background:url('/images/buttons/b_propertyalert.jpg') no-repeat top left;
}
a.b_calculator {
	background:url('/images/buttons/b_calculator.jpg') no-repeat top left;
	display:none;
}
/*#content #buttons_right .b_add
{
	background:url(../images/buttons/b_addtoshortlist.png) no-repeat left top;

}
#content #buttons_right .b_remove{
	background:url(../images/buttons/b_removefromshortlist.png) no-repeat left top;

}*/

/*.b_remove_list
{
display:block;
width:142px;
height:34px;
float:right;
}*/
.b_add {
	background:url(../images/buttons/b_add.jpg) no-repeat left top;
	width:112px;
	height:15px;
	float:right;
	display:block;
}
.b_remove {
	background:url(../images/buttons/b_remove.jpg) no-repeat left top;
	width:112px;
	height:15px;
	float:right;
	display:block;
}
#content a.b_map {
	display:block;
	width:64px;
	height:19px;
	background:url('/images/buttons/b_map.png') no-repeat top left;
	padding:0;
	margin:0 10px 0 0;
	border:0 none;
	float:left;
}
#content a.b_map_street {
	display:block;
	width:114px;
	height:19px;
	background:url('/images/buttons/b_map_street.jpg') no-repeat top left;
	padding:0;
	margin:0 0 0 10px;
	border:0 none;
	float:right;
}
a.b_enquire {
	display:block;
	width:167px;
	height:14px;
	background:url('/images/buttons/b_enquire.gif') no-repeat top left;
	padding:0;
	margin:0 0 10px 0;
	float:left;
}
a.b_print {
	background:url('/images/buttons/b_print.png') no-repeat top left;
}
a.b_virtual {
	background:url('/images/buttons/b_virtual.png') no-repeat top left;
}
a.b_floor_plan {
	background:url('/images/buttons/b_floor_plan.png') no-repeat top left;
}
a.b_all_imgs {
	background:url('/images/buttons/b_all_images.jpg') no-repeat top left;
}
a.b_contact_agent {
	background:url('/images/buttons/b_contact_agent.jpg') no-repeat top left;
}
.b_emailfriend {
	background:url('/images/buttons/b_friend.jpg') no-repeat top left;
}
a.b_news {
	display:block;
	background:url('/images/buttons/b_news.gif') no-repeat top left;
	padding:0;
	margin:0 0 6px 0;
}
a.b_add_remove {
	background:url('/images/buttons/b_addtoshortlist.png') no-repeat top left;
}
.contact_agent {
	float:right;
	width:124px;
 background:;
	border: 1px solid #CCCCCC;
	padding:19px 8px 0 8px;
}
#content #buttons_right .contact_agent a, #content .contact_agent p {
	color:#333;
	margin:0;
	float:left;
	width:100px;
}
#content #buttons_right .contact_agent a {
	color:#0099cc;
}
.contact_agent h2 {
	color:#0099cc;
	font-weight:700;
	font-size:12px;
	text-transform:uppercase;
}
/* BUTTONS end */

/* OTHER ELEMENTS start */
.hidden {
	display:none;
}
.listing {
	float:left;
	width:962px;
	margin:0;
}
#page-home .box, .listing_dt .box {
	width:361px;
	border:0 none;
	margin:7px 7px 0 0;
	padding:0;
	background:none;
}
.listing_dt #big h1.title {
	margin:10px 0 0 0;
}
.listing_dt .box1 {
	margin:0 43px;
}
.similar .box {
	margin:0;
}
.box {
	width:910px;
	float:left;
	padding:15px 25px;
	margin:0;
	background:url(/images/bg/container_box.jpg) repeat-y top left;
}
.industry_news {
	width:220px;
	padding:0;
	margin:0 0 10px;
	float:left;
}
#content .industry_news p {
	height:22px;
	overflow:hidden;
	padding:0;
	margin:0 0 10px 0;
}
.thumbcontainer {
	width:243px;
	height:163px;
	overflow:hidden;
	float:left;
	margin:0;
}
.thumbcontainer img {
	width:243px;
	float:left;
	margin:0;
}
.thumbhomeontainer {
	width:361px;
	height:241px;
	float:left;
	margin:0;
	overflow:hidden;
	clear:both;
}
.thumbhomeontainer a {
	display:block;
}
img.thumbhome {
	width:361px;
	height:241px;
}
img.thumbmedia {
	width:204px;
	height:140px;
	float:right;
}
.image_news img.thumb {
	width:231px;
	height:151px;
	margin:0 10px;
}
img.image_test {
	float:left;
	clear:both;
	margin-bottom:10px;
	height:50px;
}
.thumb {
	width:231px;
	height:auto;
	margin:0 10px;
}
.listing_header {
	float:left;
	background:url(/images/headings/bg_heading.jpg) repeat-x left top;
	height:33px;
	width:702px;
	margin:16px 0 0 0;
}
.listing_header h3 {
	padding:6px;
	float:left;
	color:#fff;
}
.boxcontent {
	padding:0;
	margin:0 12px 0 25px;
	width:440px;
	float:left;
	min-height:40px;
}
.details_info {
	width:180px;
	float:left;
	text-align:right;
}
.box .details_info h3 {
	font-size:12px;
	color:#666;
	font-weight:normal;
	padding:0 0 25px 0;
	float:right;
}
.box .details_info h3 span {
	clear:both;
	float:right;
	margin:5px 0;
}
#page-home .boxcontent, .listing_dt .boxcontent {
	width:309px;
	margin:0;
	padding:10px 25px;
	height:100px;
	overflow:hidden;
	border:1px solid #ccc;
}
.boxcontent_transaction {
	padding:3px 1px 5px 0;
	margin:0 0 5px 0;
	width:199px;
	float:left;
	background:url(/images/background/border_news.jpg) repeat-x left bottom;
}
#page-home .boxcontent h4 {
	font-size:18px;
	margin:10px 0 5px 0;
}
.boxcontent h4 {
	color:#666;
	font-size:14px;
	margin:25px 0 5px 0;
	text-transform:uppercase;
}
.box .boxcontent h3 {
	color:#666;
	font-size:14px;
	font-weight:normal;
}
#content .boxcontent p {
	/*height:33px;
overflow:hidden;*/
margin:0;
}
.box h3 {
	overflow:hidden;
	margin:0;
	color:#000;
	font-size:16px;
	float:left;
}
.box h3.suburb_h {
	float:left;
	font-weight:bold;
	margin:0;
}
h3.suburb_h {
	text-transform:uppercase;
	margin:0 0 7px 0;
	float:right;
}
.industry_news .boxcontent {
	height:auto;
}
a.more, #content a.more {
	text-decoration:none;
	color:#009ade;
	padding:0;
	font-size:11px;
	text-transform:uppercase;
}
a.more_back, #content a.more_back {
	float:left;
	font-size:12px;
	color:#999;
	padding:0 0 0 15px;
	background:url(/images/buttons/back_arrow.png) no-repeat left;
}
.more_details {
	background:url(/images/buttons/b_details.jpg) no-repeat right;
	width:114px;
	height:26px;
	padding:0;
	margin:0 0 5px 0;
	display:block;
	float:right;
	color:#009ade;
}
#content a.more_back:hover {
	text-decoration:none;
}
a.view, #content a.view {
	text-decoration:none;
	color:#000;
	padding:0;
	font-weight:bold;
	font-size:13px;
}
a.more:hover, #content a.more:hover {
	color:#666;
}
.floatright {
	float:right;
}
.floatleft {
	float:left;
}
.note {
	font-size:10px;
	color:#666;
}
.mt0, #content .mt0 {
	margin-top:0;
}
.black {
	color:#000;
}
#content .boxcontent p.pt0 {
	padding-bottom:0;
	margin-bottom:0;
}
#content .boxcontent p.pm0, .m0 {
	padding:0;
	margin:0;
}
hr {
	height:1px;
	background-color:#ccc;
	border:none;
	border-bottom:1px solid #a8a8a8;
}
.orangetext {
	color:#ef4123;
}
#flash {
	width:640px;
	overflow:hidden;
	margin:0;
	padding:0;
}
#flashcontainer {
	width:640px;
	overflow:hidden;
	margin:0;
	padding:0;
}
.alt {
	color:#3f3f3f;
}
.sn_left {
	color: #FFFFFF;
	float: left;
	margin: 0;
	padding: 0 0 10px 0;
	background-color:#707070;
	width:285px;
}
.sn_left h1 {
	font-size:16px;
	padding:14px 0 3px 30px;
	margin:0;
}
.map {
	margin:0 0 10px 0;
	display:block;
	float: left;
	padding: 0;
	width:142px;
}
.map_place {
	float:left;
	width:142px;
}
#content #buttons_right .map_place a {
	padding:0;
}
#map_canvas {
	width: 142px;
	height:180px;
}
.similar_properties {
	float:left;
	width:720px;
	margin:10px 0 0 0;
}
.similar_properties h1 {
	text-transform:uppercase;
	margin:10px 0;
}
.similar_container {
	background-color: #D9D9D9;
	float: left;
	height: 180px;
	margin: 0 5px 5px 0;
	overflow: hidden;
	padding: 5px;
	width: 124px;
}
.b_bf {
	float:right;
	clear:both;
}
.b_bf a {
	margin:0 0 0 5px;
}
.news_search {
	width:100%
}
#content .news_search label {
	width:auto;
	float:left;
	margin:3px 5px;
}
#DlistSortNews {
	float:left;
	margin:1px 0 0 5px;
	width:150px;
}
.news_search input {
	float:left;
}
.news_container {
	float:left;
	clear:both;
	margin:0 10px 14px 0;
	padding: 10px;
	width: 720px;
	border:1px solid #ccc;
}
img.image_news {
	width:138px;
	float:right;
	margin:0 0 10px 10px;
}
.news_details {
	float:left;
	width:550px;
}
#content a.b_more:hover {
	font-weight:bold;
}
.yellowbox {
	padding:15px 0;
	float:left;
	text-align:center;
	clear:both;
	margin:0 0 10px 0;
	width:536px;
	border:4px solid #f2f4f8;
}
.yellowbox span {
	font-size:24px;
}
.q_result {
	border-top:1px solid #a9a9a9;
	float:left;
	text-transform:uppercase;
}
.yellowbox {
	padding:15px 0;
	float:left;
	text-align:center;
	clear:both;
	margin:0 0 10px 0;
	width:542px;
}
.yellowbox span {
	font-size:24px;
	color:#009ade;
}
.q_result {
	border:1px solid #a9a9a9;
	float:left;
	text-transform:uppercase;
	margin:0 0 10px 0;
}
.q_result .ch_box_text {
	border-right:0;
}
.gray {
	color:#595959;
	border:1px solid #c6cad1;
	float:left;
	margin:0 0 8px 0;
}
.gray .ch_box_text {
	color:#000;
	font-weight:normal;
	border-right:0 none;
	height:18px;
}
#content .ch_box_text p {
	padding:0;
}
.q_result h1 {
	background:#fff;
	width:550px;
	border:0 none;
	padding:0;
	margin:10px 0;
	color:#000;
	font-size:16px;
}
.listing_page .top_page, .top_page {
	margin: 15px 10px 0 11px;
	width: 928px;
	float:left;
}
.top_page {
	margin: 15px 10px 0 23px;
	width: 928px;
	float:left;
}
.ch_box_text {
	width:475px;
	padding:5px;
	float:left;
	color:#009ade;
	font-weight:bold;
}
.ch_box {
	width:56px;
	text-align:right;
	float:left;
	color:#000000;
	border-left:0 none;
}
.ch_box input {
	margin:6px 5px 5px 5px;
	vertical-align:top;
}
#content .ch_box label {
	float:right;
	width:auto;
	display:block;
	margin:0 5px 0 0;
}
input.b_find_space {
	background:url(/images/buttons/b_find_space.jpg) no-repeat left;
	width:143px;
	height:38px;
	border:0 none;
	margin:10px 0 0 0;
	float:left;
}
input.b_cal {
	background:url(/images/buttons/b_calculator.gif) no-repeat left;
	width:143px;
	height:38px;
	border:0 none;
	margin:10px 0 0 0;
	float:left;
}
input.b_reset {
	background:url(/images/buttons/b-reset.jpg) no-repeat left top;
	width:99px;
	height:27px;
	border:0 none;
	margin:10px 0 0 258px;
}
input.b_calculate:hover, input.b_reset:hover, input.b_reset:hover {
	background-position:left bottom;
}
input.w50 {
	text-align:center;
}
input.w25 {
	text-align:center;
}
.video_container {
	float:left;
	width:210px;
}
.video_player {
	float:left;
	margin:0 14px 0 0;
}
.about_img {
	/*background-color:#828282;
padding:5px;*/
float:left;
}
.about_img img {
	/*border:1px solid #979797;*/
border:5px solid #828282;
}
/* OTHER ELEMENTS end */
.content_about_image {
	margin-right: 14px;
	float: left;
	width: 510px;
}
.green_bold {
	color:#669900;
	font-weight:bold;
	padding-left:3px;
}
#page-holding a {
	color:#669900;
}
#page-holding a:hover {
	color:#595959;
}
#page-holding h1 {
	font-size:1.3em;
	margin:10px;
	color:#595959;
}
.contentimage img {
	width:702px;
	height:114px;
}
img.contentimage_right, a.contentimage_right img {
	width:220px;
	float:right;
	margin:0 0 20px 20px;
}
.conent_text {
	width:715px;
	float:left;
	margin:10px 0 0 12px;
}
#content .conent_text p {
	font-size:12px;
	color:#595959;
	font-weight:normal;
}
.members {
	float:left;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#003864;
}
.follow {
	text-align:center;
	float:left;
	width:183px;
	font-family:Verdana, Geneva, sans-serif;
	margin-top:10px;
	display:none;
}
.follow a {
	display:block;
	margin:0 55px;
}
.featured_property {
	float:left;
	width:440px;
}
.our_people {
	width:175px;
	border:1px solid #a8a8a8;
	float:left;
	padding:9px;
}
img.people_img{
	width:200px;
}
.our_people img {
	margin-bottom:10px;
	max-width:175px;
}
.transaction {
	background-color:#dbe4eb;
	width:231px;
	padding:10px;
	float:left;
	margin:10px 0;
}
.lease {
	background:url(/images/headings/h_forlease.gif) no-repeat left top;
	width:81px;
	height:14px;
}
.big_buttons {
	float:left;
	margin:10px 0;
	width:460px;
}
img.top_banner {
	width:730px;
	height:155px;
	margin:0 0 10px 0;
}
.big_container {
	float:left;
	width:685px;
}
#map {
	width:470px;
	height:404px;
	float:left;
}
#map_container {
	float:left;
	width:675px;
	margin:0 0 0 10px;
	background-color:#dbdbdb;
}
.map_text {
	width:130px;
	float:right;
	padding:190px 5px 0 5px;
}
.map_text h1 {
	font-size:22px;
	color:#000;
}
.map_text ul {
	padding:0;
	float:left;
	clear:both;
	margin:0;
}
.map_text ul li {
	list-style-image:none;
	list-style:none;
	padding:2px 2px 2px 0;
}
.map_text ul li a {
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
}
p.footer_map {
	font-size:8px;
	text-align:right;
	font-style:italic;
	clear:both;
	color:#fff;
	float:right;
	margin:52px 0 0 0;
}
.listing_page .propertysearch {
	background:url(/images/bg/bg_search.jpg) repeat-x top;
	height:50px;
 padding: 15px 3px 15px 12px;
	width: 950px;
}
.h_search {
	font-size:17px;
	color:#666;
	text-transform:uppercase;
	float:left;
	margin-bottom:8px;
}
.h_suburb {
	color:#333;
	font-weight:bold
}
.listing_page .propertysearch .search_container {
	width:auto;
}
.cont_fields, .cont_fields2 {
	float:left;
	width:190px;
	margin:0 18px 0 0;
}
.cont_fields2 {
	width:300px;
	margin:0 13px 0 0;
}
.propertysearch input.checkbox {
	width:auto;
	margin-left:0;
	margin-right:2px;
	border:0;
	padding:0;
	vertical-align:baseline;
}
.searcheckbox_panel, #content .searcheckbox_panel {
	border:none;
	float:left;
	width:231px;
	height:20px;
	margin:5px 0;
}
.searcheckbox_panel input, #content .searcheckbox_panel input {
	border:none;
	width:20px;
	margin:1px 3px 0 0;
	padding:0;
	float:left;
	clear:none;
}
.searcheckbox_panel input, #content .searcheckbox_panel input {
	float:left;
}
a#northshore:hover {
	background:url(/images/map/northshore_roll.gif) no-repeat left top;
	height:348px;
	width:470px;
}
#content .franchise label {
	width:200px;
	color:#000000;
	margin:0;
}
a.send_email {
	background: url("/images/buttons/send_email.gif") no-repeat scroll left center transparent;
	display: block;
	height: 19px;
	margin: 0;
	padding: 0;
	width: 90px;
}
table#calctable {
	border:1px solid #036;
	border-collapse:collapse;
	width:700px
}
table#calctable th {
	background-color:#000000;
	color:#f9b200;
	width:350px;
}
table.tbl td {
	border-bottom:1px solid #036;
}
table.tbl {
	border:1px solid #036;
	border-collapse:collapse;
	width:700px;
	float:left;
	text-align:left;
}
table.tbl th {
	background-color:#000000;
	color:#f9b200;
	font-size:13px;
	padding:5px 17px;
	text-align:left;
}
table.tbl td {
	border:1px solid #036;
	padding:5px 17px;
}
.bold {
	font-weight:bold;
}
.clasp {
	margin:5px 0;
	font-weight:bold;
	color:#666;
}
#content .clasp a {
	color:#666;
}
.lunchbox {
	display:none;
	margin:10px 0;
	color:#666;
}
.use_calculator {
	margin-top:3px;
}
.right_contact {
	background-color:#c4c4c4;
	width:163px;
	padding:10px;
	float:left;
	margin-bottom:5px;
}
.right_contact input {
	margin:3px 0;
	width:155px;
	font-size:11px;
}
.right_contact h2 {
	font-size:18px;
	color:#fff;
}
.right_contact p {
	float:left;
	width:90px;
	color:#5d5d5d;
}
.right_contact img {
	width:57px;
	float:left;
	margin-right:10px;
	border:1px solid #000;
}
.uppercase {
	text-transform:uppercase;
}
.right_contact .b_send {
	background: url(/images/buttons/b_send.jpg) no-repeat left top;
	width:64px;
	height:24px;
	display:block;
	float:right;
	border:0 none;
}
.mr6 {
	margin-right:6px;
}
.nomr {
	margin-right:0;
}

.red {
	color:#009ade;
}
.details dd .red_p {
	padding:0 3px 0 0;
}
#panel_noresult {
	float:left;
	clear:both;
}
hr {
	border:0 none;
	border-bottom:1px solid #009ade;
}
.buttons a.at300m:hover, .buttons a.at300b:hover {
	font-weight:normal;
	text-decoration:none;
}
.gray_note {
	color:#000;
	width:923px;
	margin:0 0 0 9px;
}
#content p.gray_note {
	padding:5px;
}
.gray_note a {
	font-style:italic;
	color:#009ade;
	font-weight:bold;
}
.knowledge {
	float:left;
	width:214px;
}
.knowledge_container {
	padding:0 10px;
}
#imgPhoto {
	width:200px;
	float:right;
}
#slideshow, #slideshow img {
	width:729px;
	height:281px;
}
